HomePentest-Tools.com Logo

Adobe Reader file:// URL Information Disclosure Vulnerability Feb07 (Mac OS X) CVE-2007-1199

Severity
Not available
CVSSv3 Score
Not available
Vulnerability description

Adobe Reader is prone to an information disclosure vulnerability.

Risk description

Flaw is due to some unspecified error. Successful exploitation will allow attackers to obtain sensitive information.

Recommendation

Upgrade to Adobe Reader version 8.1.2 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Mar 2, 2007
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available